var go2url="http://www.zhutijia.com/wap.php";
var ua=navigator.userAgent.toLowerCase();
var uachar = /^nokia|sony|ericsson|mot|samsung|sgh|lg|philips|panasonic|alcatel|lenovo|cldc|midp|wap|mobile$/;
if(ua == '' || uachar.test(ua) || window.location.href.toLowerCase().indexOf("wap")!="-1"){
	window.location.href=go2url;
}

